<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master05.htm"/>
 <o:File HRef="master05.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master05_image001.png"/>
 <o:File HRef="master06.htm"/>
 <o:File HRef="master06.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="sound001.wav"/>
 <o:File HRef="sound002.mid"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master06_background.gif"/>
 <o:File HRef="master06_image002.gif"/>
 <o:File HRef="slide0001_image003.gif"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="master05_background.gif"/>
 <o:File HRef="master05_image005.gif"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="slide0004.htm"/>
 <o:File HRef="slide0004_image006.gif"/>
 <o:File HRef="slide0004_image007.gif"/>
 <o:File HRef="slide0004_image008.jpg"/>
 <o:File HRef="slide0004_image009.jpg"/>
 <o:File HRef="slide0004_image010.gif"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="slide0025.htm"/>
 <o:File HRef="slide0026.htm"/>
 <o:File HRef="slide0006.htm"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_image012.jpg"/>
 <o:File HRef="slide0009_image013.gif"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="slide0011_image014.jpg"/>
 <o:File HRef="slide0011_image015.jpg"/>
 <o:File HRef="slide0012.htm"/>
 <o:File HRef="slide0012_image016.jpg"/>
 <o:File HRef="slide0012_image017.jpg"/>
 <o:File HRef="slide0012_image018.jpg"/>
 <o:File HRef="slide0012_image019.jpg"/>
 <o:File HRef="slide0013.htm"/>
 <o:File HRef="slide0013_image020.jpg"/>
 <o:File HRef="slide0013_image021.jpg"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="slide0014_image022.gif"/>
 <o:File HRef="slide0015.htm"/>
 <o:File HRef="slide0015_image024.jpg"/>
 <o:File HRef="slide0015_image026.jpg"/>
 <o:File HRef="slide0016.htm"/>
 <o:File HRef="slide0016_image028.jpg"/>
 <o:File HRef="slide0016_image029.jpg"/>
 <o:File HRef="slide0017.htm"/>
 <o:File HRef="slide0018.htm"/>
 <o:File HRef="slide0018_image030.jpg"/>
 <o:File HRef="slide0018_image031.jpg"/>
 <o:File HRef="slide0019.htm"/>
 <o:File HRef="slide0019_image032.jpg"/>
 <o:File HRef="slide0019_image033.jpg"/>
 <o:File HRef="slide0024.htm"/>
 <o:File HRef="slide0024_image034.jpg"/>
 <o:File HRef="slide0024_image035.jpg"/>
 <o:File HRef="slide0020.htm"/>
 <o:File HRef="slide0020_image036.jpg"/>
 <o:File HRef="slide0020_image037.jpg"/>
 <o:File HRef="slide0021.htm"/>
 <o:File HRef="slide0021_image038.gif"/>
 <o:File HRef="slide0022.htm"/>
 <o:File HRef="slide0022_image040.jpg"/>
 <o:File HRef="slide0022_image041.gif"/>
 <o:File HRef="slide0023.htm"/>
 <o:File HRef="slide0027.htm"/>
 <o:File HRef="slide0027_image042.gif"/>
 <o:File HRef="slide0027_image044.gif"/>
 <o:File HRef="slide0027_image046.gif"/>
 <o:File HRef="slide0027_image048.gif"/>
 <o:File HRef="slide0027_image050.jpg"/>
 <o:File HRef="slide0027_image051.jpg"/>
 <o:File HRef="slide0027_image052.gif"/>
 <o:File HRef="slide0027_image053.gif"/>
 <o:File HRef="slide0027_image054.gif"/>
 <o:File HRef="slide0027_image055.gif"/>
 <o:File HRef="slide0027_image056.gif"/>
 <o:File HRef="slide0027_image058.gif"/>
 <o:File HRef="slide0027_image060.jpg"/>
 <o:File HRef="slide0027_image061.jpg"/>
 <o:File HRef="slide0027_image062.jpg"/>
 <o:File HRef="slide0027_image064.gif"/>
 <o:File HRef="slide0027_image066.gif"/>
 <o:File HRef="slide0027_image068.gif"/>
 <o:File HRef="slide0027_image070.gif"/>
 <o:File HRef="slide0027_image071.gif"/>
 <o:File HRef="slide0027_image072.gif"/>
 <o:File HRef="slide0028.htm"/>
 <o:File HRef="master05_background.gif"/>
 <o:File HRef="master05_image074.gif"/>
 <o:File HRef="slide0029.htm"/>
 <o:File HRef="master05_image075.gif"/>
 <o:File HRef="slide0030.htm"/>
 <o:File HRef="slide0030_image076.gif"/>
 <o:File HRef="slide0032.htm"/>
 <o:File HRef="slide0031.htm"/>
 <o:File HRef="master05_stylesheet.css"/>
 <o:MainFile HRef="../prezentacja.htm"/>
 <o:File HRef="error.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="script.js"/>
 <o:File HRef="filelist.xml"/>
</xml>